Comment 2 for bug 1680104

Ɓukasz Zemczak (sil2100) wrote :

Just a note - an experimental removal of -Werror from configure.ac makes the trunk buildable again (with the dep-change branch applied). This means that the only issues with the package right now are the deprecation-warnings (or other warnings) - no other build issues.